package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWF3E3RWSLoanAmount {

    private Map<String, Object> params;
    
    public MWF3E3RWSLoanAmount(Map<String, Object> params) {
        this.params = params;
    }

    public Long rsVariantid() {
        return (Long) params.get("RS_VARIANTID");
    }

    public Double rsLoanamountfrom() {
        return (Double) params.get("RS_LOANAMOUNTFROM");
    }

    public Double rsLoanamountto() {
        return (Double) params.get("RS_LOANAMOUNTTO");
    }

    public Long rsMaxterm() {
        return (Long) params.get("RS_MAXTERM");
    }

    public Long rsMinterm() {
        return (Long) params.get("RS_MINTERM");
    } 

}
